{
    "dc_identifier": "nl.gm0534.2c.2020.926046-13",
    "dc_title": "<p><strong>In verband met de coronacrisis geldt het volgende:</strong><br /><em>- De raadscommissie komt niet in de raadzaal bijeen, maar vergadert digitaal. U kunt de uitzending volgen op <a href=\"https://gemeenteraad.hillegom.nl/\">https://gemeenteraad.hillegom.nl</a>. De stukken van de vergadering kunt u digitaal raadplegen via onze website <a href=\"https://gemeenteraad.hillegom.nl/\">https://gemeenteraad.hillegom.nl</a>.</em></p><p><em>- Er is geen raadspreekuur. U kunt contact opnemen met de raadsleden via e-mail. De adressen vindt u op <a href=\"https://gemeenteraad.hillegom.nl/\">https://gemeenteraad.hillegom.nl/wie-is-wie</a>.</em></p><p><em>- Spreekgelegenheid voor het publiek<br />Raadpleeg hiervoor de agenda van de vergadering (bijlage bij agendapunt 2).</em></p> 2020-06-11 - 10: Zienswijze 1e begrotingswijziging 2020 RDOG HM",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2020-06-11. Onderdeel: 10: Zienswijze 1e begrotingswijziging 2020 RDOG HM.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/111",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2020-06-11",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0534.2c.2020.926046-13",
    "dc_externalIdentifier": "926067",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-11",
    "foi_meetingNumber": "926046",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.1",
            "dc_title": "-RV Zienswijze 1e begrotingswijziging RDOG HM 2020.pdf",
            "foi_fileName": "-RV Zienswijze 1e begrotingswijziging RDOG HM 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1231"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.2",
            "dc_title": "1. Brief aan gemeenteraden iz programma RDOG2024, begrotingswijziging 2020 en begroting 2021.pdf",
            "foi_fileName": "1. Brief aan gemeenteraden iz programma RDOG2024, begrotingswijziging 2020 en begroting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1211"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.3",
            "dc_title": "2. Programmaplan RDOG 2024.pdf",
            "foi_fileName": "2. Programmaplan RDOG 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1207"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.4",
            "dc_title": "3. Businesscase 1 RDOG 2024.pdf",
            "foi_fileName": "3. Businesscase 1 RDOG 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1208"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.5",
            "dc_title": "4. Brief met zienswijze eerste begrotingswijziging 2020 RDOG.pdf",
            "foi_fileName": "4. Brief met zienswijze eerste begrotingswijziging 2020 RDOG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1209"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.926046-13.doc.6",
            "dc_title": "5. 1e begrotingswijziging 2020 RDOG Hollands Midden.pdf",
            "foi_fileName": "5. 1e begrotingswijziging 2020 RDOG Hollands Midden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/111/documents/1210"
        }
    ]
}